/*******************************************************
********************* 1.GENERAL SETTINGS 
*******************************************************/
body {
   background:#f5f1e4;
  color: #666;
  -webkit-font-smoothing: antialiased;
  word-wrap: break-word;
  word-break: break-word;
  font: normal 14px 'sans-serif', Arial, Verdana;
}

a {
  font: normal 1em 'sans-serif', Arial, Verdana;
  color: #da584f;
  text-decoration: none;
  -webkit-transition: color .1s linear;
  -moz-transition: color .1s linear;
  -o-transition: color .1s linear;
  -ms-transition: color .1s linear;
  transition: color .1s linear;
}
a:hover {
  color: #222222;
}
p {
  font-size: 1.05em;
}
strong {
  font-weight: bold;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 120%;
  color: #222;
  clear:both;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #222;
  font-family: inherit;
  line-height: 100%;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #da584f;
}
h1 {
  font: 2.1em 'Oswald', 'sans-serif', Arial, Verdana;
  margin-bottom: 20px;
}
h2 {
  font: 1.7em 'Oswald', 'sans-serif', Arial, Verdana;
  margin-bottom: 20px;
}
h3 {
  font: 1.38em 'Oswald', 'sans-serif', Arial, Verdana;
  margin-bottom: 10px;
}
h4 {
  font: 1.2em 'Oswald', 'sans-serif', Arial, Verdana;
  margin-bottom: 10px;
}
h5 {
  font: 1em 'Oswald', 'sans-serif', Arial, Verdana; 
  margin-bottom: 10px;
}
h6 {
  font: 0.95em 'Oswald', 'sans-serif', Arial, Verdana;
  margin-bottom: 10px;
}
p,
blockquote {
  line-height: 160%;
  margin: 0px 0px 20px;
}
blockquote {
  font-size: 1.1em;
  font-style: italic;
  border-left: 6px solid #000;
  padding-left: 20px;
  margin: 0 0 20px 10px;
}
img {
  margin: 0 0 20px;
  display: block;
}
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
  background-color: white;
  font-family: inherit;
  border: 1px solid #ccc;
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 14px;
  padding: 6px;
  outline: none;
  height: 40px;
  width: 100%;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
textarea {
  height: 200px;
  min-height: 180px;
}
/*******************************************************
********************* 2.HELPER CLASS
*******************************************************/
.clearfix:after,
.container:after,
.media:after {
  content: "";
  clear: both;
  display: block;
  width: 100%;
}
/* hidden */
.hidden {
  display: none;
}
/* media */
.media,
.bd {
  overflow: hidden;
  _overflow: visible;
  zoom: 1;
}
.media .img {
  float: left;
  margin-right: 20px;
}
.media .img img {
  display: block;
}
.media .imgExt {
  float: right;
  margin-left: 20px;
}
/* read more */
.more-link {
  font-size: 1.05em;
  display:block;
  margin-top:20px;
}
/* MARGINS */
.no-right-margin {
  margin-right: 0px !important;
}
/* padded */
.padded {
  padding: 20px;
}
/* heading */
.page-title {
  font-weight: 700;
  font-size: 4em;
  text-align: center;
  margin: 0 0 30px;
  text-transform:uppercase;
}
.subheading{
  width:80%;
  margin:20px auto;
  text-align:center;
}
.subheading p{
  margin-top:-20px;
  font-size:12px;
  color:#c0b699;
}
.section-title {
  color: #da584f;
  text-align: center;
  font-size:2.5em;
}
.tagline {
  color: #c0b699;
  font-family: 'sans-serif', Arial, Verdana;
  display: block;
  line-height: 130%;
  font-style: italic;
  text-align: center;
  width: 100%;
}
/* separator */
.separator-dashed,
.separator {
  width: 100%;
  height: 0px;
  border-top: 1px dashed #e3dabf;
  margin: 30px 0;
}
.separator {
  border-top: 1px solid #e3dabf;
  border-bottom: 1px solid #ffffff;
}
.separator-nice {
  background: url(../img/media/separator.png) center center no-repeat;
  width: 100%;
  height: 29px;
  display: block;
  margin: 0  0 40px;
}
/* cover  */
.cover img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin: 0 0 30px;
}
/* buttons */
.button {
  width: auto;
  background: #222222;
  border: none;
  color: white;
  cursor: pointer;
  display: inline-block;
  font: normal 14px 'Oswald', 'sans-serif', Arial, Verdana;
  line-height: 1;
  margin: 0;
  outline: none;
  padding: 15px 20px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: background-color 0.15s ease-in-out;
  -moz-transition: background-color 0.15s ease-in-out;
  -o-transition: background-color 0.15s ease-in-out;
  transition: background-color 0.15s ease-in-out;
}
.button:hover {
  color: white;
  background-color: #da584f;
}
.button:focus {
  color: white;
}
.loading{
  width:64px;
  height:64px;
  position:fixed;
  top:50%;
  left:50%;
  margin:-32px 0 0 -32px;
  background:url(../functions/images/loader3.gif) no-repeat;
}
#backtoTop {
	width: 35px;
	height: 35px;
	display: none;
	position: fixed;
	bottom: 30px;
	right: 20px;
	cursor: pointer;
	z-index:8;
	background: #000 url(../img/icons/back.png) no-repeat;
}
#stage{
    margin-bottom:20px;
	height:auto;
}
#stage .van_slider .flex-control-nav{
    display:none;
}
#ajax-content #stage{
    margin-top:50px;
}
#ajax-content .blog-article-header{
    margin-bottom:10px;
}
.error_notfound{
	width:400px;
	text-align:center;
	margin:auto;
	float:none;
	margin-bottom:30px;
}

/*******************************************************
********************* 3.SIDEBAR
*******************************************************/
#sidebar {
  background: #da584f;
  width: 280px;
  height: 100%;
  overflow:hidden;
  color: #fff;
  float: left;
  padding: 40px 30px 0px 30px;
}
#sidebar h1,
#sidebar h2,
#sidebar h3,
#sidebar h4,
#sidebar h5,
#sidebar h6 {
  color: #fff;
}
#sidebar hr,#main hr{
  border:1px solid #fff;
  border-width:1px 0 0;
  height:1;
  margin:0;
  padding:0;
  filter: alpha(opacity=15);
  -moz-opacity: 0.15;
  -khtml-opacity: 0.15;
  opacity: 0.15;
}
/* ----- LOGO  & LOGO-SUB ----- */
h1.logo {
  text-indent: -9999em;
  margin: 50px 0 10px;
  position: relative;
}
h1.logo a {
  background: url(../img/logo.png) no-repeat;
}
h1.logo,h1.logo a{
  width: 100%;
  height:74px;
  display: block;
}
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
	h1.logo a {
	   background: url(../img/logo@2x.png) no-repeat;
	   background-size:100% auto;
	}
}
h3.logo-sub {
  color: #f9efb7;
  font-size: 1.1em;
  line-height: 140%;
  margin: 15px 0;
  text-transform: uppercase;
}
/* ----- SOCIAL ICONS ----- */
.social-icons {
  padding: 0;
}

/* ----- PRIMARY NAVIGATION ----- */
.primary-navigation > ul {
  width: 340px;
  margin: 30px 0 20px -30px;
  padding: 30px 0;
}
.primary-navigation > ul > li{
  position:relative;
}
.primary-navigation > ul > li > a {
  color: #fff;
  font: normal 1.25em 'Oswald', 'sans-serif', Arial, Verdana;
  padding: 0 15px 0 25px;
  margin-bottom:10px;
  display: inline-block;
  text-transform: uppercase;
  border-left: 5px solid transparent;
  -webkit-transition: border-color 0.2s linear;
  -moz-transition: border-color 0.2s linear;
  -o-transition: border-color 0.2s linear;
  -ms-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
}
.primary-navigation > ul > li > a:hover {
  color: #222;
}
.home .primary-navigation > ul > li.active > a,
.primary-navigation > ul > li.current-menu-item > a,
.primary-navigation > ul > li.current-menu-parent >a{
  border-color: #222;
  color: #222;
}
.primary-navigation > ul > li.dropped > a {
  background: transparent url(../img/media/dropped.png) center right no-repeat;
}
.primary-navigation > ul > li > ul {
  display: none;
  margin:-5px 0 5px;
}
.primary-navigation > ul > li > ul li{
  width:100%;
}
.primary-navigation > ul > li > ul > li a {
  padding: 6px 0 6px 40px;
  color: rgba(255, 255, 255, 0.8);
  display: inline-block;
  font: normal 1em 'Oswald', 'sans-serif', Arial, Verdana;
  text-transform: uppercase;
}
.primary-navigation > ul > li > ul > li a:hover {
  color: rgba(0, 0, 0, 1);
}
/* ------ SIDEBAR WIDGETS ------ */
.sidebar-widget {
  font-size: .90em;
  margin-bottom: 60px;
}
.sidebar-widget h2 {
  font: 2em 'Oswald', 'sans-serif', Arial, Verdana;
  text-transform: uppercase;
  padding: 0 0 10px;
  margin-bottom:0;
}
.sidebar-widget hr,#main hr{
  display:block;
  height:15px;
}

.sidebar-widget a,
.sidebar-widget h1 a,
.sidebar-widget h2 a,
.sidebar-widget h3 a,
.sidebar-widget h4 a,
.sidebar-widget h5 a,
.sidebar-widget h6 a {
  color: #fff;
}
.sidebar-widget a:hover,
.sidebar-widget h1 a:hover,
.sidebar-widget h2 a:hover,
.sidebar-widget h3 a:hover,
.sidebar-widget h4 a:hover,
.sidebar-widget h5 a:hover,
.sidebar-widget h6 a:hover {
  text-decoration: underline;
}
.sidebar-widget ul{
   margin-left:18px;
}
.sidebar-widget ul li{
   line-height:18px;
   margin-bottom:5px;
   padding-bottom:5px;
   list-style:square;
   filter: alpha(opacity=70);
   -moz-opacity: 0.7;
   -khtml-opacity: 0.7;
   opacity: 0.7;
}
.sidebar-widget ul li.menu-item{
   list-style:none;
}
.sidebar-widget ul li.menu-item a{
   font:normal 18px 'Oswald';
   color:#fff;
   text-transform:uppercase;
}
.sidebar-widget ul li.menu-item a:hover{
   text-decoration:none;
}
.sidebar-widget ul li.menu-item a:hover,
.home .sidebar-widget ul li.active > a,
.sidebar-widget ul li.current-menu-item > a {
  color: #222;
}

/*Calendar*/
#wp-calendar {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-width: 1px 0;
}
#wp-calendar a {
	color: #fff;
	text-decoration: none;
	filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
#wp-calendar a:hover {
	text-decoration: underline;
}
#wp-calendar #today {
	background: #111;
	color: #fff;
}
#wp-calendar thead th {
	padding: 10px;
}
#wp-calendar tfoot, #wp-calendar caption {
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	color: #fff;
	font-weight:bold;
	font-size: 16px;
}
#wp-calendar tbody {
	text-align: center;
}
#wp-calendar tbody td {
    padding:10px;
}
/*Search*/
.sidebar-widget .screen-reader-text{display:none;}
.sidebar-widget #s{
	width:100%;
	text-indent:30px;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	margin-bottom:30px;
	background:#fff url(../img/icons/search.png) no-repeat 10px center;
}
#searchsubmit{
    width:80px;
	background:#ff675d;
	color:#fff;
	display:none;
}
.sidebar-widget #s,#searchsubmit{
   border:none;
   height:40px;
   float:left;
}

/* gallery feed */
.gallery-feed{
  margin-top:4px;
  width:105%;
  overflow:hidden;
}
.gallery-feed li {
  float: left;
  display: block;
  width: 62px;
  height: 62px;
  overflow:hidden;
  margin: 0 10px 10px 0;
}
.sidebar-widget .gallery-feed li{
	border:0;
	padding-bottom:0;
}
.gallery-feed li a {
  width: 62px;
  height: 62px;
  display: block;
  overflow:hidden;
}
/* recent tweets */
a.follow{
  padding:8px 10px 30px;
  line-height:30px;
  color:#fff;
  background:#000;
  text-transform:uppercase;
}
a.follow:hover{
  text-decoration:none;
  background:#2aa3c6;
}
.recent-tweets{margin-left:0;padding-left:0;}
.recent-tweets li {
  border-bottom: 1px dashed #e49d98;
  margin: 0 0 10px;
  padding-bottom: 10px;
  list-style:none;
}
.recent-tweets li:last-child {
  border: none;
}
.recent-tweets li p {
  margin: 0;
}
/* latest posts */
.sidebar-widget .recent-posts,
.sidebar-widget .gallery-feed{
  margin-left:0;
}
.sidebar-widget .recent-posts li,
.sidebar-widget .gallery-feed li{
  filter: alpha(opacity=1);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  list-style:none;
}
.sidebar-widget .recent-posts li{
  border:none;
  padding-bottom:0;
  margin-bottom:0;
}
.recent-posts .media {
  margin: 0 0 25px;
}
.recent-posts .media .img img,
.recent-posts .media .bd p {
  margin: 0;
}
.recent-posts .media .img img{
  width:75px;
  height:auto;
}
.recent-posts .media .bd p{
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  line-height:1.25em;
}
.media .bd h4,
.media .bd h3 {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 0 5px;
}
.media .bd h4 a,
.media .bd h3 a{
  color:#fff;
}
.media .bd h3 {
  margin:8px 0 15px;
}

/* ----- FOOTER ----- */
#sidebar footer {
  color: #fff;
  clear:both;
  width: 100%;
  margin: 0 0 0 -30px;
  padding: 10px 0;
  position: relative;
  text-align: center;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
#sidebar footer p {
  font: normal 1.1em 'Oswald', 'sans-serif', Arial, Verdana;
  letter-spacing: 0px;
  margin: 0;
  text-transform:uppercase;
}
/*******************************************************
********************* Responsive Header
*******************************************************/
.responsive-header {
  width: 100%;
  height: 60px;
  background: #da584f;
  position: fixed;
  z-index: 11;
  display: none;
}
.responsive-logo {
  float: left;
  width: 200px;
  height: 40px;
  margin:10px 0 0 10px;
  text-indent: -9999em;
  background: url(../img/logo-resp.png) no-repeat;
}
.responsive-logo a{
  width: 200px;
  height: 40px;
  display: block;
}
.responsive-menu {
  float: right;
}
.responsive-menu .menu-trigger {
  background: #222 url(../img/media/menu-arrow.png) 72px 0 no-repeat;
  color: #fff;
  cursor: pointer;
  font: 1.2em 'Oswald', 'sans-serif', Arial, Verdana;
  height: 60px;
  line-height: 60px;
  padding: 0 30px;
  text-transform: uppercase;
}
.responsive-menu > ul {
  background: #333333;
  position: absolute;
  top: 60px;
  right: 0;
}
.responsive-menu > ul > li {
  border-bottom: 1px solid #3c3c3c;
}
.responsive-menu > ul > li > a {
  color: #fff;
  display: block;
  width: 230px;
  padding: 10px 0 10px 20px;
  font: 1em 'Oswald', 'sans-serif', Arial, Verdana;
  text-transform: uppercase;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  -o-transition: background-color 0.2s linear;
  -ms-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
}
.responsive-menu > ul > li > a:hover {
  background-color: #da584f;
}
.responsive-menu > ul > li > ul > li > a {
  color: #fff;
  display: block;
  width: 210px;
  padding: 10px 0 10px 20px;
  margin: 0 0 5px 20px;
  font: 0.95em 'Oswald', 'sans-serif', Arial, Verdana;
  text-transform: uppercase;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  -o-transition: background-color 0.2s linear;
  -ms-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
}
.responsive-menu > ul > li > ul > li > a:hover {
  background-color: #da584f;
}
/*******************************************************
********************* MAIN & PAGES
*******************************************************/
#main {
  margin: 0 0 0 340px;
  padding-top: 30px;
  position:relative;
  line-height:1.5em;
  min-height:800px;
  height:auto;
  overflow:hidden;
}
#main .media .bd h3 a{
  color:#222;
}
#main-overlay-1{
  background:#000;
  z-index:11;
}
#main-overlay-2{
  background:#999 url(../img/media/stripe.gif) repeat;
  z-index:12;
}
#main-overlay-3{
  background:#f5f1e4;
  z-index:13;
}
#main-overlay-1,
#main-overlay-2,
#main-overlay-3{
  width:100%;
  height:0;
  position:fixed;
  top:0;
}
#ajax-load{
  width:800px;
  height:auto;
  background:#fff;
  position:absolute;
  left:50%;
  top:0;
  z-index:15;
  overflow:hidden;
  display:none;
  margin-left:-400px;
}
#ajax-close{
  display:none;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  font-size:24px;
  background:#fff url(../img/icons/close.png) no-repeat;
  float:right;
}
#ajax-load #ajax-content{
  margin:30px;
  min-height:100%;
  height:auto;
}
/********************
********************* BLOG ***********
********************/
/* ------ blog article ------ */
.blog-article-cover img {
  margin: 0 0 20px;
}
.blog-article,
.single-blog-article,
.single-gallrey-article {
  padding-bottom: 20px;
  margin: 0 0 30px;
  border-bottom:1px solid #e5e5e5;
}
.blog-article-header {
  margin: 0 0 30px;
  padding: 0;
}
.blog-article-header .img {
  width: 50px;
  height: 50px;
  display:block;
  background-color:#000;
  background-repeat:no-repeat;
  background-position:center;
}
.overlay .img{
  position:absolute;
  left:50%;
  margin-left:-25px;
}

.blog-article-title {
  margin-bottom: 8px;
  line-height: 100%;
}
.blog-article-title a{
  font:  700 'Oswald', 'sans-serif', Arial, Verdana;
  color: #222;
  text-transform:uppercase;
}
.blog-article-title a:hover {
  color: #da584f;
}
.blog-article-info,.blog-article-info a{
  font-size:12px;
  color:#777;
} 
.blog-article-info a:hover{
  text-decoration:underline;
}
.blog-article-content p {
  margin: 0 0 10px;
  color:#222;
  font-size: 1em;
}
.blog-article-content img,.page-content img{
  max-width:100%;
  height:auto;
}
.single-post-page,
.single-portfolio-page {
  margin: 0 0 30px;
}
.single-portfolio-page .blog-article-header{
  margin-bottom:10px;
}
.single-blog-article p,
.single-gallrey-article p {
  font-size: 1em;
  line-height: 150%;
}
/* INPUT CONTAINER */
.input-container,
.input-container-full {
  display: block;
  width: 50%;
  padding:8px 0;
}
.input-container label,
.input-container-full label {
  color: #666;
  display: block;
  margin: 0 0 10px;
  font-size: 1.16em;
}
.input-container-full {
  width: 100%;
}
.comments-form h2{
  font-size:32px;
}
.comments-form .input-container-full textarea{
  width:70%;
}

/* Main Widgets */
#main .sidebar-widgets a{
  color: #da584f;
}
#main .sidebar-widgets h2{
  border-bottom: 1px solid #e3dabf;
}
#main .recent-posts .media .bd p{
  filter: alpha(opacity=1);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
#main .recent-tweets li{
  border-color: #e3dabf;
}
#main a.follow{
  color: #fff;
}
/* MAIN FOOTER */
#main footer{
  padding: 20px;
  border-top: 1px solid #e3dabf;
  text-align: center;
}
/********************
********************* CONTACT ***********
********************/
.contact-info{
  font-size:12px;
}
.contact-info strong{
  color:#000;
}
.contact-form h4{
  text-transform:uppercase;
  margin-bottom:30px;
  font-size: 1.6em;
}
.contact-form .success {
	color: #479657;
	border:1px solid #479657;
}
.contact-form .error {
	color: #EC4242;
	border:1px solid #EC4242;
}
.contact-form .success,.contact-form .error{
    display:block;
	padding:5px;
	margin:8px 0;
	font-size:12px;
}
#captcha{
  width:33%;
  margin-right:10px;
}
#captcha,#captcha-img{
  float:left;
}
.captcha-item{
  margin-bottom:-15px;
}
/********************
********************* COMMENTS ***********
********************/
/* COMMENTS */
.comments {
  margin: 0 0 30px;
}
/* comeents list */
.comments-list li.media {
  padding: 20px 0;
  font-size:12px;
  border-bottom: 1px dashed #d0c7ae;
}
.comments-list .children{
  margin-left:20px;
}
.comments-list li.media .bd h3 {
  display: inline-block;
  margin-right: 5px;
}
.comments-list li.media .bd h3,
.comments-list li.media .bd h3 a{
  color:#000;
  font-weight:bold; 
  font-size:14px;
}
.comments-list li.media img,
.comments-list li.media p {
  margin: 0;
}
.comments-list li.media img {
  width: 70px;
  height: 70px;
  display: block;
}
.comments-list li.media .rich-content img {
  max-width:100%;
  width:auto;
  height:auto;
}
.comments-list li.media .comment-info {
  color: #999;
  font-size:12px;
  line-height:22px;
}
/* comments form */
.comments-form textarea {
  height: 250px;
  margin: 0 0 20px;
}
#submit{display:none;}

#respond h2{
  text-transform:uppercase;
}

/********************
********************* PORTFOLIO ***********
********************/
#portfolio {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}
/* portfolio navigation */
nav.portfolio-navigation {
  width: 100%;
  min-height: 60px;
  height:auto;
  display: block;
  float: left;
  position: fixed;
  top: 0;
  z-index: 9;
  padding-bottom:10px;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
#portfolio-filter {
  display: block;
  float: left;
  margin: 20px 0 0 30px;
}
#portfolio-filter li {
  float: left;
  height: 30px;
  line-height: 30px;
  display: block;
  margin: 0 6px 6px 0;
}
#portfolio-filter li a {
  background: #222;
  font: normal 1.1em 'Oswald', 'sans-serif', Arial, Verdana;
  color: #fff;
  padding: 6px 10px;
  text-transform: uppercase;
}
#portfolio-filter li a.current-filter {
  background: #da584f;
}
/* portfolio items */
#portfolio-items {
  float: left;
  width: 100%;
  display: none;
  margin: 50px 0 50px 31px;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
#portfolio-items li.portfolio-item {
  float: left;
  width: 290px;
  height: 200px;
  overflow:hidden;
  margin: 0 1px 1px 0;
  position: relative;
  z-index: 1;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
#portfolio-items li.portfolio-item a {
  display: block;
  color: #fff;
  overflow:hidden;
  text-align:center;
}
#portfolio-items li.portfolio-item a img {
  display: block;
  width: 100%;
  height: 200px;
  margin: 0;
}
#portfolio-items li.portfolio-item .portfolio-item-info {
  width: 100%;
  height: 100%;
  display: none;
  background:#000;
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 0;
  z-index: 100;
  text-align:center;
  text-transform: uppercase;
}
#portfolio-items li.portfolio-item .portfolio-item-info h3 {
  color: #fff;
  margin:60px auto 0;
  width:90%;
  font:normal 14px 'Oswald', sans-serif;
}
#portfolio-items li.portfolio-item .portfolio-item-info p {
  font-size: 2.6em;
  margin: 0;
}

/********************
********************* ABOUT ***********
********************/
.page-intro .grid-12{margin-bottom:-25px;}

.team-member {
  border-bottom: 2px solid transparent;
  padding: 20px;
  margin-bottom: 10px;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.team-member:hover {
  background: #fff;
  border-bottom: 2px solid #eae1c7;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}
.team-member:hover .avatar {
  border-color: #da584f;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.team-member .avatar{
  width:100px;
  height:100px;
  border: 4px solid #ccc;
  margin: 0 auto 20px;
}
.team-member img {
  display: block;
  width:100px;
  height:auto;
}
.team-member .avatar,
.team-member img {
  -webkit-border-radius: 200px;
  -khtml-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
}

.team-member h4{
  margin-bottom:0;
}
.team-member p {
  font-size: .75em;
  color: #666;
}
.team-member span{
  font-size:.75em;
  font-style:italic;
  margin:10px 0 10px;
  display:block;
}
/********************
********************* FLUID ***********
********************/
.fluid-articles {
  width: 100%;
  height:auto;
  overflow:hidden;
  float: left;
  display: block;
  margin: 0 0 0 30px;
}
.fluid-articles li {
  width: 280px;
  height: auto;
  background: #fff;
  display: block;
  margin: 0 0px 20px 0;
  float: left;
  position:relative;
  overflow: hidden;
  display: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.fluid-articles li.double{
  width:580px;
}
.fluid-articles li .overlay{
  display:none;
  background:#000;
  width:100%;
  position:absolute;
  z-index:2;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  cursor:pointer;
}
.fluid-articles li img{
  width:100%;
  height:auto;
  margin:0;
}
.fluid-articles li span,
.fluid-articles li span a{color:#999;}
.fluid-articles li .post-info {
  padding: 20px 15px;
}
.fluid-articles li .post-info h4 {
  margin: 0 0 5px;
  text-transform: uppercase;
}
.fluid-articles li .post-info p,
.fluid-articles li .post-info blockquote {
  font-size: .96em;
  color: #666;
  margin-top:10px;
}
.fluid-articles li .post-info blockquote {
  font-style: italic;
  border-left: 3px solid #ccc;
  padding-left: 5px;
  margin: 0 0 20px;
}
.fluid-articles li .post-info blockquote:before,
.fluid-articles li .post-info blockquote:after {
  content: '"';
  font-size: 1.3em;
}
.fluid-articles li .post-info .read-more {
  padding-top: 15px;
  border-top: 1px solid #eee;
  display: block;
}
.fluid-articles li .post-info .read-more a {
  color: #222;
  font-size: .85em;
  text-transform: uppercase;
}
.fluid-articles li .post-info .read-more a:hover {
  color: #da584f;
}
#infscr-loading { 
  text-align: center;
  z-index: 100;
  position: fixed;
  left: 50%;
  bottom: 40px;
  padding:10px;
  background: #000; 
  opacity: 0.8;
  color: #999;
  font-size:12px;
}
#infscr-loading img{
  margin:0 0 5px 37%;
}

/********************
********************* Page Navi ***********
********************/
.van-pagenavi {
	margin: 50px 0 40px;
	text-align:center;
}
.van-pagenavi span, .van-pagenavi a {
	padding: 5px 10px;
	margin-right: 2px;
	color:#000;
	border: 1px solid #000;
}
.van-pagenavi a:hover,.van-pagenavi span {
	background:#000;
	color:#fff;
}
.van-pagenavi em{
	padding-right:8px;
}

/*******************************************************
********************* WP Default Style
*******************************************************/
.wp-caption {
	max-width: 100%;
	width: auto;
	height: auto;
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
.wp-caption-text {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.sticky {
	background: #fff;
	padding: 15px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.sticky .img{
    background:#da584f;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
.attachment img {
	display: block;
	margin: 0 auto;
}
.bypostauthor {}
.alignleft {
	float: left;
	margin-right: 20px;
}
.alignright {
	float: right;
	margin-left: 20px;
}
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
/*tags in the content*/
.taglist{
    margin-top:40px;
}
.taglist a,
.c-navi a{
    color:#000;
	border:1px solid #000;
	padding:5px;
	margin:0 0 10px 10px;
	font-size:12px;
}
.c-navi a:hover,
.taglist a:hover{
    background:#000;
	color:#fff;
}
/*Post paging*/
.pagination{
    margin:20px 0 -5px;
	padding-top:13px;
	border-top:1px solid #e5e5e5;
}
.nav-previous,.nav-next{
    font-size:12px;
	display:block;
}
.c-navi{
    margin-top:20px;
}
.c-navi a{
    margin-left:0;
}

/*Rich Content*/
.rich-content ul,
.rich-content ol{
     margin:0 0 10px 15px;
	 padding-left:15px;  
	 clear:both;
}
.rich-content ul li{
     list-style:circle;
}
.rich-content ol li{
     list-style:decimal;
}
.rich-content em{
     font-style:italic;
}
.rich-content table {
	border-bottom: 1px solid #ddd;
	margin: 0 0 1.625em;
	width: 100%;
}
.rich-content th {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.rich-content td {
	border-top: 1px solid #ddd;
	padding: 6px 10px 6px 0;
}
.rich-content #s {
	width: 75%;
}
.rich-content h1{font-size:2em;}
.rich-content h2{font-size:1.75em;}
.rich-content h3{font-size:1.5em;}
.rich-content h4{font-size:1.25em;}
.rich-content h5{font-size:1.125em;}
.rich-content h6{font-size:1em;}

/*Post password*/
input[name="post_password"]{
     width:50%;
	 margin-top:10px;
}
input[name="Submit"]{
     padding:11px 20px;
	 background:#000;
	 color:#fff;
	 border:none;
	 margin-top:10px;
	 cursor:pointer;
}
.woocommerce #content{
	width:90%;
	margin:auto;
}


/*******************************************************
********************* ICONS
*******************************************************/

/*---------       BLOG ICONS         ---------*/
.blog-article-header .article-icon{background-image:url(../img/icons/article.png);}
.blog-article-header .audio-icon{background-image:url(../img/icons/audio.png);}
.blog-article-header .video-icon{background-image:url(../img/icons/video.png);}
.blog-article-header .quote-icon{background-image:url(../img/icons/quote.png);}
.blog-article-header .photo-icon{background-image:url(../img/icons/photo.png);}

/*---------       SOCIAL ICONS         ---------*/
.social-icon{
  width: 16px;
  height: 16px;
  display: inline-block;
  background-repeat:no-repeat;
  background-color: transparent;
}
.social-icons a{
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
  display:inline-block;
  margin:0 8px 10px 0;
}
.social-icons a:hover{
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.aim        { background-image: url(../img/icons/social_icons/aim.png); }
.amazon     { background-image: url(../img/icons/social_icons/amazon.png); }
.behance    { background-image: url(../img/icons/social_icons/behance.png); }
.deviantart { background-image: url(../img/icons/social_icons/deviantart.png); }
.dribbble   { background-image: url(../img/icons/social_icons/dribbble.png); }
.facebook   { background-image: url(../img/icons/social_icons/facebook.png); }
.ffffound   { background-image: url(../img/icons/social_icons/ffffound.png); }
.flickr     { background-image: url(../img/icons/social_icons/flickr.png); }
.forrst     { background-image: url(../img/icons/social_icons/forrst.png); }
.googleplus { background-image: url(../img/icons/social_icons/googleplus.png); }
.lastfm     { background-image: url(../img/icons/social_icons/lastfm.png); }
.linkedin   { background-image: url(../img/icons/social_icons/aim.png); }
.meetup     { background-image: url(../img/icons/social_icons/meetup.png); }
.myspace    { background-image: url(../img/icons/social_icons/myspace.png); }
.picasa     { background-image: url(../img/icons/social_icons/picasa.png); }
.pinterest  { background-image: url(../img/icons/social_icons/pinterest.png); }
.rss        { background-image: url(../img/icons/social_icons/rss.png); }
.skype      { background-image: url(../img/icons/social_icons/skype.png); }
.tumblr     { background-image: url(../img/icons/social_icons/tumblr.png); }
.twitter    { background-image: url(../img/icons/social_icons/twitter.png); }
.vimeo      { background-image: url(../img/icons/social_icons/vimeo.png); }
.yahoo      { background-image: url(../img/icons/social_icons/yahoo.png); }
.yelp       { background-image: url(../img/icons/social_icons/yelp.png); }
.youtube    { background-image: url(../img/icons/social_icons/youtube.png); }
.soundcloud { background-image: url(../img/icons/social_icons/soundcloud.png); }
.xing { background-image: url(../img/icons/social_icons/xing.png); }
.klout { background-image: url(../img/icons/social_icons/klout.png); }
.instagram { background-image: url(../img/icons/social_icons/instagram.png); }

.social-icon-inverse .aim        { background-image: url(../img/icons/social_icons_2/aim.png); }
.social-icon-inverse .amazon     { background-image: url(../img/icons/social_icons_2/amazon.png); }
.social-icon-inverse .behance    { background-image: url(../img/icons/social_icons_2/behance.png); }
.social-icon-inverse .deviantart { background-image: url(../img/icons/social_icons_2/deviantart.png); }
.social-icon-inverse .dribbble   { background-image: url(../img/icons/social_icons_2/dribbble.png); }
.social-icon-inverse .facebook   { background-image: url(../img/icons/social_icons_2/facebook.png); }
.social-icon-inverse .ffffound   { background-image: url(../img/icons/social_icons_2/ffffound.png); }
.social-icon-inverse .flickr     { background-image: url(../img/icons/social_icons_2/flickr.png); }
.social-icon-inverse .forrst     { background-image: url(../img/icons/social_icons_2/forrst.png); }
.social-icon-inverse .googleplus { background-image: url(../img/icons/social_icons_2/googleplus.png); }
.social-icon-inverse .lastfm     { background-image: url(../img/icons/social_icons_2/lastfm.png); }
.social-icon-inverse .linkedin   { background-image: url(../img/icons/social_icons_2/aim.png); }
.social-icon-inverse .meetup     { background-image: url(../img/icons/social_icons_2/meetup.png); }
.social-icon-inverse .myspace    { background-image: url(../img/icons/social_icons_2/myspace.png); }
.social-icon-inverse .picasa     { background-image: url(../img/icons/social_icons_2/picasa.png); }
.social-icon-inverse .pinterest  { background-image: url(../img/icons/social_icons_2/pinterest.png); }
.social-icon-inverse .rss        { background-image: url(../img/icons/social_icons_2/rss.png); }
.social-icon-inverse .skype      { background-image: url(../img/icons/social_icons_2/skype.png); }
.social-icon-inverse .tumblr     { background-image: url(../img/icons/social_icons_2/tumblr.png); }
.social-icon-inverse .twitter    { background-image: url(../img/icons/social_icons_2/twitter.png); }
.social-icon-inverse .vimeo      { background-image: url(../img/icons/social_icons_2/vimeo.png); }
.social-icon-inverse .yahoo      { background-image: url(../img/icons/social_icons_2/yahoo.png); }
.social-icon-inverse .yelp       { background-image: url(../img/icons/social_icons_2/yelp.png); }
.social-icon-inverse .youtube    { background-image: url(../img/icons/social_icons_2/youtube.png); }
.social-icon-inverse .xing       { background-image: url(../img/icons/social_icons_2/xing.png); }
.social-icon-inverse .klout      { background-image: url(../img/icons/social_icons_2/klout.png); }
.social-icon-inverse .instagram  { background-image: url(../img/icons/social_icons_2/instagram.png); }


/*******************************************************
********************* RETINA
*******************************************************/

@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi){

  /*---------       RESPONSIVE LOGO    ---------*/
  .responsive-logo {
      background: url(../img/logo-resp@2x.png) no-repeat;
      background-size:auto 40px;
  }
  /*---------       BLOG ICONS         ---------*/
  .blog-article-header .img {
    background-size:50px 50px;
  }
  .blog-article-header .article-icon{background-image:url(../img/icons/article@2x.png);}
  .blog-article-header .audio-icon{background-image:url(../img/icons/audio@2x.png);}
  .blog-article-header .video-icon{background-image:url(../img/icons/video@2x.png);}
  .blog-article-header .quote-icon{background-image:url(../img/icons/quote@2x.png);}
  .blog-article-header .photo-icon{background-image:url(../img/icons/photo@2x.png);}

  /*---------       SOCIAL ICONS         ---------*/
  .social-icon{
    width: 16px;
    height: 16px;
	background-size:16px auto;
  }
  
  .aim        { background-image: url(../img/icons/social_icons@2x/aim.png); }
  .amazon     { background-image: url(../img/icons/social_icons@2x/amazon.png); }
  .behance    { background-image: url(../img/icons/social_icons@2x/behance.png); }
  .deviantart { background-image: url(../img/icons/social_icons@2x/deviantart.png); }
  .dribbble   { background-image: url(../img/icons/social_icons@2x/dribbble.png); }
  .facebook   { background-image: url(../img/icons/social_icons@2x/facebook.png); }
  .ffffound   { background-image: url(../img/icons/social_icons@2x/ffffound.png); }
  .flickr     { background-image: url(../img/icons/social_icons@2x/flickr.png); }
  .forrst     { background-image: url(../img/icons/social_icons@2x/forrst.png); }
  .googleplus { background-image: url(../img/icons/social_icons@2x/googleplus.png); }
  .lastfm     { background-image: url(../img/icons/social_icons@2x/lastfm.png); }
  .linkedin   { background-image: url(../img/icons/social_icons@2x/aim.png); }
  .meetup     { background-image: url(../img/icons/social_icons@2x/meetup.png); }
  .myspace    { background-image: url(../img/icons/social_icons@2x/myspace.png); }
  .picasa     { background-image: url(../img/icons/social_icons@2x/picasa.png); }
  .pinterest  { background-image: url(../img/icons/social_icons@2x/pinterest.png); }
  .rss        { background-image: url(../img/icons/social_icons@2x/rss.png); }
  .skype      { background-image: url(../img/icons/social_icons@2x/skype.png); }
  .tumblr     { background-image: url(../img/icons/social_icons@2x/tumblr.png); }
  .twitter    { background-image: url(../img/icons/social_icons@2x/twitter.png); }
  .vimeo      { background-image: url(../img/icons/social_icons@2x/vimeo.png); }
  .yahoo      { background-image: url(../img/icons/social_icons@2x/yahoo.png); }
  .yelp       { background-image: url(../img/icons/social_icons@2x/yelp.png); }
  .youtube    { background-image: url(../img/icons/social_icons@2x/youtube.png); }
  .soundcloud { background-image: url(../img/icons/social_icons@2x/soundcloud.png); }
  .xing       { background-image: url(../img/icons/social_icons@2x/xing.png); }
  .klout      { background-image: url(../img/icons/social_icons@2x/klout.png); }
  .instagram  { background-image: url(../img/icons/social_icons@2x/instagram.png); }
  
  
  .social-icon-inverse .aim        { background-image: url(../img/icons/social_icons_2@2x/aim.png); }
  .social-icon-inverse .amazon     { background-image: url(../img/icons/social_icons_2@2x/amazon.png); }
  .social-icon-inverse .behance    { background-image: url(../img/icons/social_icons_2@2x/behance.png); }
  .social-icon-inverse .deviantart { background-image: url(../img/icons/social_icons_2@2x/deviantart.png); }
  .social-icon-inverse .dribbble   { background-image: url(../img/icons/social_icons_2@2x/dribbble.png); }
  .social-icon-inverse .facebook   { background-image: url(../img/icons/social_icons_2@2x/facebook.png); }
  .social-icon-inverse .ffffound   { background-image: url(../img/icons/social_icons_2@2x/ffffound.png); }
  .social-icon-inverse .flickr     { background-image: url(../img/icons/social_icons_2@2x/flickr.png); }
  .social-icon-inverse .forrst     { background-image: url(../img/icons/social_icons_2@2x/forrst.png); }
  .social-icon-inverse .googleplus { background-image: url(../img/icons/social_icons_2@2x/googleplus.png); }
  .social-icon-inverse .lastfm     { background-image: url(../img/icons/social_icons_2@2x/lastfm.png); }
  .social-icon-inverse .linkedin   { background-image: url(../img/icons/social_icons_2@2x/aim.png); }
  .social-icon-inverse .meetup     { background-image: url(../img/icons/social_icons_2@2x/meetup.png); }
  .social-icon-inverse .myspace    { background-image: url(../img/icons/social_icons_2@2x/myspace.png); }
  .social-icon-inverse .picasa     { background-image: url(../img/icons/social_icons_2@2x/picasa.png); }
  .social-icon-inverse .pinterest  { background-image: url(../img/icons/social_icons_2@2x/pinterest.png); }
  .social-icon-inverse .rss        { background-image: url(../img/icons/social_icons_2@2x/rss.png); }
  .social-icon-inverse .skype      { background-image: url(../img/icons/social_icons_2@2x/skype.png); }
  .social-icon-inverse .tumblr     { background-image: url(../img/icons/social_icons_2@2x/tumblr.png); }
  .social-icon-inverse .twitter    { background-image: url(../img/icons/social_icons_2@2x/twitter.png); }
  .social-icon-inverse .vimeo      { background-image: url(../img/icons/social_icons_2@2x/vimeo.png); }
  .social-icon-inverse .yahoo      { background-image: url(../img/icons/social_icons_2@2x/yahoo.png); }
  .social-icon-inverse .yelp       { background-image: url(../img/icons/social_icons_2@2x/yelp.png); }
  .social-icon-inverse .youtube    { background-image: url(../img/icons/social_icons_2@2x/youtube.png); }
  .social-icon-inverse .soundcloud { background-image: url(../img/icons/social_icons_2@2x@2x/soundcloud.png); }
  .social-icon-inverse .xing       { background-image: url(../img/icons/social_icons_2@2x@2x/xing.png); }
  .social-icon-inverse .klout      { background-image: url(../img/icons/social_icons_2@2x@2x/klout.png); }
  .social-icon-inverse .instagram  { background-image: url(../img/icons/social_icons_2@2x@2x/instagram.png); }
  
  /*---------       miscellaneous       ---------*/
  .sidebar-widget #s{background:#fff url(../img/icons/search@2x.png) no-repeat 10px center;background-size:16px auto;}
  #ajax-close{background:#fff url(../img/icons/close@2x.png) no-repeat;background-size:50px auto;}
  .primary-navigation > ul > li.dropped > a {background: transparent url(../img/media/dropped@2x.png) center right no-repeat;background-size:8px auto;}
  .responsive-menu .menu-trigger {background: #222 url(../img/media/menu-arrow@2x.png) 72px 0 no-repeat;background-size:20px auto;}
  #backtoTop {background: #000 url(../img/icons/back@2x.png) no-repeat;background-size:35px auto;}
}